from setuptools import setup

package_name = 'robotic_complex'

setup(
    name=package_name,
    version='0.0.1',
    packages=[package_name],
    install_requires=['setuptools'],
    zip_safe=True,
    maintainer='Ваше Имя',
    maintainer_email='your.email@example.com',
    description='ROS 2 пакет для управления манипулятором и захватом',
    license='Apache License 2.0',
    tests_require=['pytest'],
    entry_points={
        'console_scripts': [
            'manipulator_node = robotic_complex.manipulator_node:main',
            'gripper_node = robotic_complex.gripper_node:main',
        ],
    },
)